WordPress Booking System Booking Calendar Plugin 'booking_form_id' SQL Injection Vulnerability

2014-05-21T00:00:00
ID EDB-ID:39197
Type exploitdb
Reporter maodun
Modified 2014-05-21T00:00:00

Description

WordPress Booking System (Booking Calendar) Plugin 'booking_form_id' SQL Injection Vulnerability. CVE-2014-3210. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/67535/info

Search Everything plugin for WordPress is prone to an SQL-injection vulnerability because it fails to sufficiently sanitize user-supplied input.

Exploiting this issue could allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

Versions prior to Booking System (Booking Calendar) 1.3 are vulnerable. 

www.example.com/wp/wp-admin/admin-ajax.php?action=dopbs_show_booking_form_fields&booking_form_id=[SQLi]